body {
  font-family: "DejaVu Sans", Verdana, Geneva, sans-serif;
  color:#333;
  background: #eee;
}

h1, h2, h3, h4, h5, h6 {
  font-family: PTSansCaption, GillSans, sans-serif;
  font-weight: bold;
  color: #616161;
}

h1 {font-family: "DejaVu Sans", Verdana, Geneva, sans-serif; font-weight:bold; }

.trait { /* hr */
  background-color: #EEE;
  height: 11px;
  margin: 15px 0px;
  border: medium none;
}

.ombre {
  background-color: #FFF;
  box-shadow: -4px 6px 9px rgba(50, 50, 50, 0.5);
}

header div.lang {
  margin-top: 0;
  list-style-type: none;
  text-align: right;
  padding: 10px 0 10px 0;
}

footer.ombre {
  text-align: center;
  margin-bottom:20px;
  padding-top:20px;
  font-size:12px;
}

.pull-clear {
  float: none !important;
}

button.btn.btn-link.btn-lg {
  padding:0;
  padding-right:2px;
}

table .label,
.panel .btn-xs,
table .btn-xs { margin:0 2px; }

table .btn-lg { padding:0;}

table thead th { text-align:center;}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #eee;
}

.panel p.col-sm-6.text-right.small {
  margin-top:10px;
}

/* Button & Icons fix */

i.glyphicon-exclamation-sign { color: #cc2d18; }

.btn i.glyphicon-star-empty{ color: #fff; text-shadow: 0px 0px 1px #333; }
.btn i.glyphicon-star-empty:before { content: ""; }
.btn i.glyphicon-star { color: #FFC529; text-shadow: 0px 0px 1px #333; }
h2 .btn i.glyphicon-star,
h2 .btn i.glyphicon-star-empty {
  font-size:22px;
  margin-right:5px;
}
h2 span.h3 {
  margin-left: 30px;
}
.small.glyphicon-remove { vertical-align: middle; }
.new-window,
.expand-toggle {
  margin-bottom: -11px;
}
.new-window {
  border-radius: 0 5px 0 0;
}
.expand-toggle {
  margin-right: -1px;
  border-radius: 5px 0 0 0;
}
.hidden {
  display: none;
}

section.group-aside section.filter ul li > button.btn-info:before,
section.group-aside section.sort ul li > button.btn-info:before,
section.group-aside section.tag li button.btn-info:before {
  content: '✓ ';
}
section.group-aside section.tag li button {
  font-weight:bold;
}

section.group-aside section.filter ul li > button {
  margin-top: 5px;
}

section.pad iframe {
  width: 100%;
  height: 40em;
  border: 1px solid #BDBDBD;
  border-radius: 5px 0 5px 5px;
}
/* label[for="pad-filter-form"] {
  padding-right: 10px;
} */

.monospace {
  font-family: monospace;
}

/*** Button pad/tchat remove ***/
.btn-group .caret {
  margin-left: 0.3rem;
}

/* Toggle dropdown-menu
 * avoid bootstrap dropdown.js requirement */
.btn-group button:focus + .dropdown-menu {
  display: block;
}

/* Button to create a new pad */
a.btn.btn-add-pad {
  background-color: aliceblue;
  border: 2px solid steelblue;
  font-weight: bold;
  color: #2F75AE;
}

/* Improve accessibility of btn-danger */
.btn-danger {
  background-color: #cc433f !important;
}

.link-home{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  width: fit-content;
  margin-top: 15px;
}

.link-home>h1 {
  margin: 0;
}

.logo-img {
  border-radius: 10px;
}

.public-group,
.restricted-group,
.private-group {
  padding: 2px 3px;
  border-radius: 0.25em;
}
.private-group {
  background-color: #FF7B7B;
}
.restricted-group {
  background-color: #FFC529;
}
.public-group {
  background-color: #66DEA8;
}

.panel-heading {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.archived-group-view-notVisible {
  display: none;
}
